<?php get_header(); ?>

	<section id="primary" class="content-area" data-mh="equal">
		<main id="main" class="site-main" role="main">

		<?php if ( have_posts() ) : ?>

			<header class="breadcrumbs">
				<h1>
					<?php
						if ( is_category() ) :
							single_cat_title( __( 'Category: ', 'rexus' ) );

						elseif ( is_tag() ) :
							single_tag_title( __( 'Tag: ', 'rexus' ) );

						elseif ( is_author() ) :
							printf( __( 'Author: %s', 'rexus' ), '<span class="vcard">' . get_the_author() . '</span>' );

						elseif ( is_day() ) :
							printf( __( 'Day: %s', 'rexus' ), '<span>' . get_the_date() . '</span>' );

						elseif ( is_month() ) :
							printf( __( 'Month: %s', 'rexus' ), '<span>' . get_the_date( _x( 'F Y', 'monthly archives date format', 'rexus' ) ) . '</span>' );

						elseif ( is_year() ) :
							printf( __( 'Year: %s', 'rexus' ), '<span>' . get_the_date( _x( 'Y', 'yearly archives date format', 'rexus' ) ) . '</span>' );

						elseif ( is_tax( 'post_format', 'post-format-gallery' ) ) :
							_e( 'Galleries', 'rexus');

						elseif ( is_tax( 'post_format', 'post-format-image' ) ) :
							_e( 'Images', 'rexus');

						elseif ( is_tax( 'post_format', 'post-format-video' ) ) :
							_e( 'Videos', 'rexus' );

						else :
							_e( 'Archives', 'rexus' );

						endif;
					?>
				</h1>
				<?php
					// Show an optional term description.
					$term_description = term_description();
					if ( ! empty( $term_description ) ) :
						printf( '<div class="taxonomy-description">%s</div>', $term_description );
					endif;
				?>
			</header><!-- .page-header -->

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', get_post_format() ); ?>

			<?php endwhile; ?>

			<?php get_template_part( 'loop', 'nav' ); // Loads the loop-nav.php template ?>

		<?php else : ?>

			<?php get_template_part( 'content', 'none' ); ?>

		<?php endif; ?>

		</main><!-- #main -->
	</section><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>