<!DOCTYPE html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	
	<?php if ( of_get_option( 'rexus_responsive', '1' ) ) { ?>
		<div class="container">
			<a id="secondary-mobile-menu" href="#primary-nav">
				<i class="fa fa-bars"></i> <?php _e( 'Primary Menu', 'rexus' ); ?>
			</a>
		</div>
	<?php } ?>

	<!-- Header Ad / Start -->
	<?php if ( of_get_option( 'rexus_header_ads' ) ) : ?>
		<div class="header-ad">
			<?php echo stripslashes( of_get_option( 'rexus_header_ads' ) ); ?>
		</div>
	<?php endif; ?>
	<!-- Header Ad / End -->

	<header id="masthead" class="site-header container clearfix" role="banner">

		<?php rexus_site_branding(); // Custom function to display site title or logo. ?>

		<?php rexus_social_links(); // Display the social icons. ?>

		<?php get_template_part( 'menu', 'secondary' ); // Loads the menu-secondary.php template. ?>

	</header><!-- #masthead -->
	
	<?php if ( of_get_option( 'rexus_responsive', '1' ) ) { ?>
		<a id="primary-mobile-menu" class="container" href="#primary-nav">
			<i class="fa fa-bars"></i> <span><?php _e( 'Secondary Menu', 'rexus' ); ?></span>
		</a>
	<?php } ?>

	<?php get_template_part( 'menu', 'primary' ); // Loads the menu-primary.php template. ?>

	<div id="page" class="hfeed site container clearfix">

		<?php get_template_part( 'content', 'home' ); // Loads content-home.php template. ?>

		<?php rexus_breaking_news(); // Display the breaking news/posts. ?>